html, body {
  height:100%;
}

img, #content, #menu-bottom, #logo { behavior: url(../js/iepngfix.htc); }

body {
  background-color:#c3bfba;
  background-color:#484848;
  font-family:arial, helvetica, san serif;
  color:#fff;
}

#container {
  position:relative;
  margin:0 auto;
/*  min-height:100%;*/
  width:58.4em;
  background:#0c1d6d url(../images/main-bg.png) repeat 0% 0%;
/*  height:100%;*/
}

#main {
  background:transparent url(../images/main-bg-top.png) no-repeat 0% 0%;
  min-height:30em;
  width:100%;
}

/*#logo {
  position:absolute;
  margin: 0em 0em 0em 2em;
  display:block;
  background:transparent url(../images/main-logo.png) no-repeat 0% 0%;
  width:10.5em;
  height:8.8em;
  z-index:3;
}*/

#logo {
  position:absolute;
  margin: 0em 0em 0em 2em;
  width:10.5em;
  height:8.8em;
  z-index:3;
}

#menu-top {
  margin:0em 0em 0em 12em;
  padding:1em 0em 0em 0em;
}

#menu-top ul li {
  display:inline;
  font-size:1.2em;
}

#menu-top .bar {
  padding:0em 0em 0em 0.8em;
  background:transparent url(../images/menu-top-bar.gif) repeat-y 6px 0%;
}

#menu-top .first {
  padding:0em 0em 0em 0.8em;
}

#menu-top a,
#menu-top a:visited,
#menu-top a:active {
  text-decoration:none;
  color:#fff;
}

#menu-top a:hover {
  text-decoration:underline;
}

#menu-bottom {
  background:transparent url(../images/menu-bottom-bg.png) repeat 0% 0%;
  height:4.3em;
  width:47.5em;
  width:51em;
  margin:0.6em 0em 0em 17em;
  padding:0.6em;
  font-size:0.75em;
}

#menu-bottom ul li {
  display:inline;
  background:url(../images/arrow-small.gif) no-repeat 0% 5px;
  padding-left:10px;
}

#menu-bottom li {
  width:7.5em;
  float:left;
}

#menu-bottom a,
#menu-bottom a:visited,
#menu-bottom a:active {
  text-decoration:none;
  color:#fff;
}

#menu-bottom a:hover {
  text-decoration:underline;
}

#content {
  position:relative;
  background:transparent url(../images/content-bg.png) repeat 0% 0%;
  margin:1em auto -5em auto;
  min-height:50em;
  font-size:0.8em;
  width:50em;
  padding:3em 4em 3em 4em;
  border-left:1px #BCCDE1 solid;
  border-right:1px #BCCDE1 solid;
  color:#fff;
  z-index:2;
}

#content p {
  margin:0em 0em 1em 0em;
  font-size:1em;
}

#content h1,
#content h2,
#content h3 {
  font-family:Georgia, "Times New Roman", Times, serif;
  margin:0em 0em 1em 0em;
}

#content h1 {
  font-size:1.8em;
  margin:0em 0em 0.5em 0em;
  color:#e6f375;
}

#content h2 {
  font-size:1.6em;
  margin:0em 0em 0.5em 0em;
  color:#e6f375;
}

#content h3 {
  font-size:1.4em;
  margin:0em 0em 0.5em 0em;
  color:#e6f375;
}

#content h4 {
  font-size:1.2em;
  margin:0em 0em 0.5em 0em;
  color:#e6f375;
}

#content a,
#content a:active,
#content a:visited {
  color:#e6f375;
  text-decoration:underline;
}

#content a:hover {
  color:#e6f375;
  text-decoration:none;
}

#content ul {
  margin:0em 0em 1em 1em;
}

#content li  {
  margin:0em 0em 0em 1em;
  list-style:disc;
}

#content li ul li {
  list-style:circle;
}

#content table {
  margin:0em 0em 0.5em 0em;
}

#footer {
  position:relative;
  height:8.7em;
  background:transparent url(../images/main-bg-bottom.png) no-repeat 0% 100%;
/*  bottom:0;*/
  width:100%;
  margin:0;
  z-index:1;
}

#uni {
  position:absolute;
  color:#98A17C;
  font-size:70%;
  margin:8.5em 0em 0em 62em;
}